Subject: Ticket Assigned - Re: Share your feedback with us
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 05:26:01 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us  I have received an item with totally different colours.. I want to refund with cash but till now I cannot . I contacted more than one time with customer service with no response .. Bad experience with max !!!!!!  Store branch sur City center .Oman.  didn't know any thing about this refund policy that customer service told me before !!!!! 
    On Wednesday, May 25, 2022, 08:01:20 PM GMT+4, Max Fashion <[email-masked]> wrote:  

|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Mohd Elsaid, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Slim Fit Solid Pique Jog Pants with Pockets and Drawstring  |
|   |
|  Color: Grey  |
|  Size: XL  |
|  Quantity: 1  |

  |  
|  OMR 2  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  MAX  |
|  Solid Jog Pants with Pocket Detail and Drawstring Closure  |
|   |
|  Color: Blue  |
|  Size: XL  |
|  Quantity: 1  |

  |  
|  OMR 1.5  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 00968-80062966 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4407872